Subject: [GSoC microproject] Add XDG support to the credential-store helper

From: Luis Ressel <[email-masked]>
Date: Thu, 5 Mar 2015 21:51:46 +0100

I'm contributing this patch in preparation for a GSoC15 application with
the git project. In particular, I'm interested in the two bisect
improvements listed on the Ideas page. Does anyone have other
suggestions for potential improvements of git bisect that would be
suitable for such a GSoC project?

Oh, and should I add a testcase for the new functionality introduced by
this patch? And if yes, what exactly should I test?

Also, apologies if these mails arrive twice. I'm resending them because
Majordomo seems to have ignored my initial attempt 6 hours ago.

Regards,
Luis Ressel